{
   "author": "Jugee8",
   "brand": "Dodge",
   "class": "street",
   "country": "USA",
   "description": "Commissioned by Zaince/WildStyle*\u003cbr\u003e\u003cbr\u003eFeatures: \u003cbr\u003e\u003cbr\u003eExtra A - Open headlight covers\u003cbr\u003eExtra B - Fog lights\u003cbr\u003eExtra C - Interior dome light\u003cbr\u003e\u003cbr\u003eCredits: \u003cbr\u003e\u003cbr\u003ePhysics - Raptor Jeezus\u003cbr\u003eBase model - GT7\u003cbr\u003eSound - brucektrain Aka Bruce .K\u003cbr\u003eEncryption - x4fab\u003cbr\u003e\u003cbr\u003eNewest CSP recommended",
   "name": "Dodge Charger R/T 426 hellephant",
   "specs": {
      "acceleration": "5.3s 0-100",
      "bhp": "1088 bhp",
      "pwratio": "1.66 kg/hp",
      "topspeed": "256km/h",
      "torque": "1342 Nm",
      "weight": "1805 kg"
   },
   "spec": {
      "acceleration": 5,
      "bhp": 1088,
      "pwratio": 1,
      "topspeed": 256,
      "torque": 1342,
      "weight": 1805
   },
   "tags": [
      "rwd",
      "manual",
      "street",
      "muscle",
      "U.S.A",
      "family",
      "60s"
   ],
   "version": "1.2",
   "year": 1968,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "j8_dodge_charger_68_hellephant",
   "prettified_key": "Dodge Charger R/T 426 hellephant",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/j8_dodge_charger_68_hellephant/",
   "notes": "",
   "checksums": null
}
